Qt 5.7 | Qt 3D | QML Types | RenderTargetSelector QML Type

Qt 5.7.1 Reference Documentation

# RenderTargetSelector QML Type

RenderTargetSelector More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.7
Instantiates: | QRenderTargetSelector

- List of all members, including inherited members

## Properties

- target : QWindow

## Detailed Description

## Property Documentation

target : QWindow

the target to be rendered